SuSE 10 Security Update : apache2-mod_auth_mysql (ZYPP Patch Number 7682)

High Nessus Plugin ID 56021


The remote SuSE 10 host is missing a security-related patch.


This update of apache2-mod_auth_mysql fixes a possible SQL injection vulnerability that can be exploited using multibyte character encoding. CVE-2008-2384: CVSS v2 Base Score: 4.3 (AV:N/AC:M/Au:N/C:N/I:P/A:N): SQL Injection. (CWE-89)


Apply ZYPP patch number 7682.

See Also

Plugin Details

Severity: High

ID: 56021

File Name: suse_apache2-mod_auth_mysql-7682.nasl

Version: $Revision: 1.5 $

Type: local

Agent: unix

Published: 2011/08/31

Modified: 2016/12/22

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2011/08/12

Reference Information

CVE: CVE-2008-2384

CWE: 89